	.ckgdym{ height:9.3rem;; width:100%; background:url(../images/images_2018/ju/gengdyo.jpg) no-repeat; background-size:100%}
	.nav_fg0,.nav_fg1,.nav_fg2,.nav_fg3,.nav_fg4{ width:100%; min-height:2.5rem; background-color:#f6f5f3; position:absolute; top:.8rem; left:0; display:none;z-index:6666;}
	.nav_con li{ width:23%; float:left; line-height:.6rem;}
	.nav_con li .hov{background-color:#75e1cb; text-align:center; color:#fff;}
	.nav_con li a{ display:block; width:1.3rem; background-color:#FFF; text-align:center; color:#666; border-radius:5px; margin:.1rem 0 .1rem .2rem; box-shadow:5px 5px 5px #ECECEC}
	.nav_con li a:hover{background-color:#75e1cb; color:#FFF}

	.w640{width:100%;max-width: 640px;min-width:320px;  margin:0 auto; position:relative;}
	.banner{position:relative; overflow:hidden;height:100%; margin-top:.8rem}
	.location{display:block; width:auto;float:left; text-align:center; line-height:0.98rem; position:relative;}
	.location label{display:block; margin:0 auto; float:left;color:#FFFFFF; font-size:.25rem;}
	
	.location1{display:block; width:50%;float:left; text-align:center; line-height:0.92rem; position:relative; margin-left:17%}
	.location1 h6{display:block; width:100%; margin:0 auto; float:left;color:#75e1cb; font-size:.3rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
	

	.fhsc{ float:left; margin-left:.2rem;}
	.fhsc img{ width:69%; margin-top:.23rem;}
	.menu-left{ float:left; margin-top:.18rem;}
	.menu-left a{ display:block; background:url(../images/images_2018/wode2.png) 5% no-repeat; background-size:20%; width:1.55rem; line-height:.6rem;height:.6rem; color:#666;white-space: nowrap;overflow: hidden;margin:0 .2rem;}
	
	.logo-index{display:block; width:28%; height:100%;float:left; background:url(../images/images_2018/logo_mobile.png) no-repeat center; background-size:103%;background-position: 0.02rem .12rem;}
	.top-rg{width:12%;float:right; margin-top:.085rem;}
	.top-rg span{display:block; width:.55rem; height:.55rem; background-color:#F00;color:#666; float:left}
	.top-rg span i{display:block; width:.55rem;height:.55rem;margin-top:.247rem; float:left}
	.top-rg .meridr1{ background:url(../images/images_2018/caidan2.png) center no-repeat; background-size:90%;}
	.top-rg .meridr{ background:url(../images/images_2018/caidan2.png) center no-repeat; background-size:50%;float:right; padding-right:.44rem}
	.user{float:left; width:1.6rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
	.menu-btn{ padding-top:.23rem;}
	.top-rg .meridrse{background:url(../images/index_banner/search.png) center no-repeat; background-size:70%;float:right;}
	.meridr img{ display:block; text-align:right}
	.user-index{ }
	
	
	.user i{background:url(images/images_2018/wode.png) no-repeat center; background-size:100%}
	.fr a{color:#666}
	.home_mian{width: 100%; margin-top:0.9rem;padding:0rem 0;}
	.home_mian .callout{ border-radius:5px; width:80%; margin:0 auto; background-color:#eee; padding:15px;}
	.home_mian ul li a{ font-size:.35rem; display:block; line-height:.8rem; border-bottom:1px solid #ccc}
	.menu-btn i{background:url(images/images_2018/mulu.png)no-repeat center; background-size:90%}
	.pos_index{width:20%;position:fixed; right:0; background-color:#fff; z-index:999; color:#FFF}
	.pos_bj{width:100%; height:100%;position:fixed; background:rgba(0,0,0,.5); z-index:97;}
	.pos_index{
	-webkit-animation:fadeInRight .5s .2s ease both;
	-moz-animation:fadeInRight .5s .2s ease both;}
	@-webkit-keyframes fadeInRight{
	0%{opacity:0;
	-webkit-transform:translateX(20px)}
	100%{opacity:1;
	-webkit-transform:translateX(0)}
	}
	@-moz-keyframes fadeInRight{
	0%{opacity:0;
	-moz-transform:translateX(20px)}
	100%{opacity:1;
	-moz-transform:translateX(0)}
	}
	.home_mian ul{ width:100%;}
	.pos_index a{display:block;}
	.pos_index dl{width:100%; border-bottom:1px dashed #f1f1f1; padding-top:.2rem;}
	.pos_index dt{width:50%; margin:0 auto; padding-bottom:.1rem;}
	.pos_index dt img{width:50%; display:block; margin:0 auto;}
	.pos_index dd{text-align:center; line-height:.6rem; font-size:.2rem;}
	.List{overflow:hidden; width:50%; float:right; display:block; display:none}
	.List li{border:1px solid}
	.box_l{width:.5rem; height:1.5rem; background:rgba(0,0,0,0.1); color:#CCC; font-size:.5rem; line-height:1.5rem; text-align:center; position:absolute; left:0; top:40%}
	.box_r{width:.5rem; height:1.5rem; background:rgba(0,0,0,0.1); color:#CCC; font-size:.5rem; line-height:1.5rem; text-align:center; position:absolute; right:0; top:40%}
	.box_banner .rex{background:rgba(0,0,0,0.5);}
	.pos_div{position:relative; width:90%; margin:0 auto; position:relative}
	.pos_cuowu{ position:absolute; top:-.1rem; right:.1rem; z-index:99999}
	.pos_sstext{display:block; width:98%; margin:0 auto; height:.6rem; border:2px solid #41AFE3; border-radius:10px; margin-top:.5rem; padding-left:.1rem; background:rgba(255,255,255,0.1); color:#FFF}
	.pos_ss{width:100%; height:100%; z-index:999999; background: #000 /* url(images/images_2018/ssbj.jpg) no-repeat center */; position:fixed}
	.pos_button{position:absolute; right:.2rem;; top:.12rem; width:.4rem; height:.4rem; background:url(../images/images_2018/search@2x.png) no-repeat center; background-size:80%}
	.pos_xx{width:8%; margin:0 auto; margin-top:1rem}
	.pos_ss p a{font-size:.22rem; color:#FFF; padding:.1rem .1rem; line-height:.4rem;}
	.pos_ss p span{font-size:.25rem; color:#FFF; padding:.1rem .1rem; line-height:.4rem;}
	.pos_ss p{width:90%; margin:0 auto; margin-top:.2rem;}
	.pos_ss{
	-webkit-animation:bounceInUp .8s .2s ease both;
	-moz-animation:bounceInUp .8s .2s ease both;}
	@-webkit-keyframes bounceInUp{
	0%{opacity:0;-webkit-transform:translateY(1000px)}
	60%{opacity:1;-webkit-transform:translateY(-1rem)}
	80%{-webkit-transform:translateY(-.8rem)}
	100%{-webkit-transform:translateY(-.9rem)}
	}
	.home_mian .clearfix li{width:20%;}
	.xzcs_dz{position:absolute; top:.9rem; left:-210%;  width:280px; border:1px solid #f1f1f1; padding:10px; background-color:#fff; z-index:99999; border-radius:5px 5px 10px #CCC; overflow:hidden; z-index:999999;}
	.xzcs_dz h3{line-height:35px; font-size:16px; border-bottom:2px solid #f3f3f3; color:#000}
	.xzcs_dz a{display:block; line-height:35px; font-size:13px; float:left; width:20%; text-align:left}
	.xzcs_dz li{width:100%; border-radius:5px; height:30px; clear:both;}
	.xzcs_dz li a:hover{border:#FF6A6A 1px solid; background-color:#fff; color:#000;}
	.xzcs_dz li a{display:block;border-radius:5px;  border:#f1f1f1 1px solid;width:100%; text-align:center; line-height:30px;background-color:#f1f1f1; margin-top:10px;}
	.location i{display:block; float:right; width:.2rem; height:.28rem; margin-top:.34rem; background:url(../images/images_2018/sa.png) no-repeat center; background-size:150%}
	.location  a span {color:#fff;}
	.xzcs_dz p a{top:.01rem; right:.03rem;position:absolute; width:.3rem;height:.3rem;border-radius:50%;font:bold 26px/26px simsun;text-shadow:0 1px 0 #ddd }
	/*.header_con .location:hover .xzcs_dz{display:block}*/
	#chk:checked ~.xzcs_dz{display:block;}
	/*手指放大图片*/
	.pinch-zoom img{
	width: 100%;
	-webkit-user-drag: none;
  }  
	.sjsxqy{ width:100%;overflow:hidden; z-index:9999; position:relative}
	.sjsxqy dd{ width:100%; height:100%; background-color:#FFF;overflow:hidden; padding:.3rem 0;}
	.sjsxqy dt{width:100%; height:8.5rem; overflow:hidden; position:relative}
	.pos_imgs{ position:absolute;top:.2rem; right:.3rem;}
	.pos_imgs_p{ position:absolute;top:3.185rem; right:2.158rem; }
	.pos_imgs_p img{height:2.12rem; width:2.12rem;border-radius:50%;border:1px solid #e5e5e5;}
	.sjsxx_L{ width:49%; float:right; overflow:hidden;}
	.sjsxx_L ul{padding-left:.35rem; margin-top:.2rem}
	.pos_div1{ width:100%; height:1.4rem; background-color:#FFF; position:fixed; bottom:0; left:0; display:none; z-index:99999}
	.pos_div1 ul{ overflow:hidden; padding:.2rem 0 .2rem 0; border:1px solid #eee}
	.pos_div1 ul li{ float:left; margin-left:.52rem; width:.7rem;}
	.pos_div1 ul li img{ width:78%;}
	.sjsxx_L ul li{ line-height:.5rem; overflow:hidden; width:90%; font-size:.26rem;white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}
	.sjsxx_L ul li a{ font-size:.28rem;white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}
	.sjsxx_L ul li img{ width:.32rem; float:right; margin-top:.05rem; margin-right:25%}
	.sjsxx_R{ width:45%; float:left; border-right:1px  solid #000; padding-left:.35rem;}
	.sjsxx_R .h1_div{ font-size:.33rem;; line-height:.5rem; overflow:hidden}
	.sjsxx_R .h1_div a{ font-size:.23rem; line-height:.4rem; display:block; float:right; width:1.2rem; text-align:left; background:#333 url(../images/images_2018/shou.png) right center no-repeat; color:#FFF; margin-right:.3rem; border-radius:5px; background-size:29%; margin-top:.05rem}
	.sjsxx_R .h1_div h2{ display:block;width:1.3rem; float:left;    white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
	.sjsxx_R p{ font-size:.25rem;line-height:.5rem;}
	 
	.zhuye_dl{ margin-top:.882rem; position:relative; overflow:hidden;}
	.pos_nav{ position:absolute;left:0; width:100%; max-width:640px; z-index:95}
	.pos_nav ul{ overflow:hidden; display:block; height:.8rem; background:rgba(0,0,0,0.7)}
	.pos_nav ul li{ display:block;float:left; color:#FFF; width:24.8%;}
	.pos_nav ul li a{display:block;color:#FFF;border-left:1px solid #666; line-height:.8rem;   font-size:.24rem;padding-right:.1rem;text-align:right;}
	.pos_nav ul p{ width:40%;border-radius:5rem; overflow:hidden; margin:.1rem auto}
	.pos_nav .zxbj a,.qiehuan ul .zxbj a{ background:url(../images/images_2018/souc111.png) 5px no-repeat; background-size:26% }
	.pos_nav .sjyy a,.qiehuan ul .sjyy a{ background:url(../images/images_2018/souc112.png) 5px no-repeat; background-size:26% }
	.pos_nav .mfyy a,.bottom_xo .mfyy a{ background:url(../images/images_2018/souc113.png) 5px no-repeat; background-size:26% }
	
	.pos_ceshi{ width:100%; height:10rem; background-color:#fff; position:absolute; left:0; top:0; z-index:9; overflow:hidden; }
	.pos_ceshi .b{ display:block; width:98%;height:7.5rem;margin-left:10px;overflow-y:scroll; overflow-x:scroll;}
	
	.xskm{transform-origin: 0% 0% 0px;position: absolute;transform: scale(1, 1) translate(0px, 0px); max-width:640px; width:100%}
	
	.bottom_xo{ position:absolute; bottom:0; left:0; width:100%; max-width:640px}
	.bottom_xo ul{ max-width:640px; overflow:hidden; display:block; height:.8rem; background:rgba(0,0,0,0.7)}
	.bottom_xo ul li a{ display:block;float:left; color:#FFF; width:29.8%; border-left:1px solid #666; line-height:.8rem;  font-size:.3rem;text-align:right; padding-right:.1rem}
	.bottom_xo ul span{ display:block; width:30%; float:left; padding:.2rem .1rem; border-right:1px solid #666;}
	.bottom_xo ul p{ width:30%; float:right; border-radius:5rem; overflow:hidden;  margin:.2rem 0; margin-right:10%;}
	.zp_box{ width:100%;}
	
	.blogtishi .tishi_2 {width:100%;text-align:center; }
	.blogtishi .tishi_2 img{width:3rem; height:auto;margin:.3rem auto;}
	.blogtishi .tishi_3{font-size:.23rem; width:60%;margin:.8rem auto;text-align:center; color:#6E3F11; border:1px solid #6E3F11;height:.5rem; line-height:.5rem; border-radius:5px;}
	.blogtishi .tishi_3 a{font-size:.23rem;color:#75e1cb;}
	
	.qiehuan{ margin-top:.1rem;}
	.qiehuan form { font-size:.22rem;}
	.qiehuan dt img{ width:98%; margin:0 auto;height:4.2rem;}
	.qiehuan .tishi_1{font-size:.23rem; width:90%;margin:.3rem auto;text-align:center; }
	.qiehuan .tishi_2 {width:100%;text-align:center; }
	.qiehuan .tishi_2 img{width:3rem; height:auto;margin:.3rem auto;}
	.qiehuan .tishi_3{font-size:.21rem; width:60%;margin:.8rem auto;text-align:center; color:#6E3F11; border:1px solid #6E3F11;height:.5rem; line-height:.5rem; border-radius:5px;}
	.qiehuan .tishi_3 a{font-size:.26rem;color:#75e1cb;}
	/*.qiehuan h2{ font-size:.25rem;font-weight: 700; line-height:.7rem;height:.7rem; padding-left:.1rem; border-bottom:1px dashed #666;}*/
	.qiehuan span{ font-size:.2rem;  /*float:right;*/ margin-left:.1rem;color:#333;}
	.qiehuan span a{ color:#ff0000;}
	.qiehuan span i{color: #7B7B7B}
	.qiehuan .like{font-size: .2rem; margin: 0 .05rem 0 .1rem;color: #EB000F;}
	/*.qiehuan ul{ width:65%; height:.8rem; margin:0 auto}*/
	/*.qiehuan ul li{ width:40%; float:left; line-height:.45rem; background-color:#535353; box-shadow:5px 5px 5px #eee; margin-left:.3rem; margin-top:.15rem;}*/
	/*.qiehuan ul li a{ display:block; color:#FFF; font-size:.24rem; text-align:right; padding-right:.1rem;}*/
	
	
	
	.qiehuan .textarea_s{ display:block; padding:5px; height:.7rem; border:1px solid #CCC; width:95%; margin:0 auto}
	.qiehuan .input_border{ padding:5px;width:35%; margin:.1rem; border:1px solid #EEE; display:block; line-height:.4rem; padding-left:.1rem;float:left;}
	.input_text{ width:97%; margin:0 auto; border:1px  solid #999; height:1rem; margin:0 auto; padding:5px}
	 
	.qiehuan .sub_qr{ width:3.2rem; height:.6rem; margin-left:.1rem;  background-color:#75e1cb; color:#FFF; font-size:.23rem;border-radius:6px;}
	
	.blog_tishi .tishi_a {width:100%;text-align:center; }
	.blog_tishi .tishi_a img{width:3rem; height:auto;margin:.3rem auto;padding-top:.8rem;}
	.blog_tishi .tishi_b{font-size:.25rem; width:60%;margin:.6rem auto .2rem;text-align:center; color:#888;height:.5rem; line-height:.5rem;}
	.blog_tishi .tishi_b a{font-size:.26rem;color:#75e1cb;}
	.blog_tishi .tishi_c{font-size:.25rem; width:80%;margin:.1rem auto .5rem;text-align:right; color:#888;height:.3rem; line-height:.3rem;}
	.blog_tishi .tishi_c a{font-size:.26rem;color:#75e1cb;}

.list h2{ font-size:.23rem; line-height:.7rem; padding-left:.15rem; border-bottom:1px dashed #666}
.list ul{ width:65%; height:.8rem; margin:0 auto}
.list ul li{ width:40%; float:left; line-height:.45rem; background-color:#535353; box-shadow:5px 5px 5px #eee; margin-left:.3rem; margin-top:.15rem;}
.list ul li a{ display:block; color:#FFF; font-size:.24rem; text-align:right; padding-right:.1rem;}

	.zp_box .sdf_ul{ overflow:hidden;}
	.zp_box .sdf_ul li{ width:33.1%; float:left; line-height:.6rem; height:.7rem; text-align:center; background:url(../images/images_2018/bj1.png) no-repeat; background-size:100%; color:#FFF; font-size:.2rem; position:relative}
	.zp_box .sdf_ul li.shtyleLS{ background:url(../images/images_2018/bj.png) no-repeat; background-size:100%;}
	.zp_box .dl_ul{ overflow:hidden;}
	.zp_box .dl_ul li a{ display:block; float:left; width:25%; text-align: center; line-height:.7rem; font-size:12px;}
	.wenzhangs{ width:100%; background-color:#f1f1f1; overflow:hidden; box-shadow:5px 5px 5px #ccc; margin:.3rem 0}
	.wenzhangs .img_a{ width:30%; height:1.6rem;float:left; margin-right:.08rem;}
	.wenzhangs .img_a img{ width:100%;height:100%;}
	.wenzhangs h2{ overflow:hidden; width:100%;border-bottom:1px dashed #666;font-size:.3rem; line-height:.7rem;}
	.wenzhangs h2 span{ display:block; width:70%; float:left;white-space: nowrap;text-overflow: ellipsis; overflow:hidden;}
	.wenzhangs h2 b{ display:block; width:23%;float:right; padding-right:.05rem; font-size:.2rem; color:#666}
	.wenzhangs p{ padding:.12rem; font-size:.19rem; line-height:.34rem}
	.wenzhangs1{ width:100%;background-color:#fff; overflow:hidden;  margin:0 0 .1rem 0; padding:.2rem 0;box-shadow:5px 5px 5px #f1f1f1;}
	.wenzhangs1 .img_a{ width:35%;float:left; padding:.1rem;}
	.wenzhangs1 .img_a img{ width:100%;}
	.wenzhangs1 h2{ overflow:hidden; border-bottom:1px dashed #666;font-size:.3rem; line-height:.7rem;white-space: nowrap;text-overflow: ellipsis; overflow:hidden; margin-bottom:.1rem;}
	.wenzhangs1 p{ line-height:.3rem}
	.text_a p{ height:1.15rem; overflow:hidden; }
	.text_a b{ float:right;line-height:.3rem; padding-right:.1rem}
	.wenzhangs1 .text_a{ width:61%;float:right; height:2.2rem; overflow:hidden}
	#content_box .nav_span span{ display:block; width:30%;}
	.nav_con_1{width: 100%;height: 0.8rem;text-align: center;position:relative;}
	.nav_con_1 span{
		display:block;
		width:49.5%;
		float:left;
		margin-top:.15rem;
		border:1px solid #dbdbdb;
		line-height:.6rem;
		font-size: .22rem;
		color:#666
	}
	
	
	.nav_con_1 span i{
		display: inline-block;
		width: 0.25rem;
		height: 0.14rem;
		background: url(../images/images_2018/down.png) no-repeat center center;
		background-size: 90%;
		margin-left: 0.02rem;
	}
	
	
	.nav_con{
		width: 100%;
		height: 0.8rem;
		text-align: center;
		position:relative;
	}
	
	
	.nav_con span{
		display:block;
		width:32.5%;
		float:left;
		border-left:1px solid #999;
		margin-top:.22rem;
		line-height: 0.35rem;
		font-size: .23rem;
		color:#666
	}
	
	
	.nav_con span i{
		display: inline-block;
		width: 0.25rem;
		height: 0.14rem;
		background: url(../images/images_2018/down.png) no-repeat center center;
		background-size: 90%;
		margin-left: 0.02rem;
	}
	
	.nav_fg0,.nav_fg1,.nav_fg2,.nav_fg3,.nav_fg4{ width:100%; min-height:2.5rem; background-color:#f6f5f3; position:absolute; top:.8rem; left:0; display:none;z-index:6666;}
	
	.nav_con_1 li{ width:23%; float:left; line-height:.6rem;}
	.nav_con_1 li .hov{background-color:#F00; text-align:center; color:#fff;}
	.nav_con_1 li a{ display:block; width:1.3rem; background-color:#FFF; text-align:center; color:#666; border-radius:5px; margin:.1rem 0 .1rem .2rem; box-shadow:5px 5px 5px #ECECEC}
	.nav_con_1 li a:hover{background-color:#F00; color:#FFF}
	
	.nav_con_1 li{ width:23%; float:left; line-height:.6rem;}
	.nav_con_1 li .hov{background-color:#F00; text-align:center; color:#fff;}
	.nav_con_1 li a{ display:block; width:1.3rem; background-color:#FFF; text-align:center; color:#666; border-radius:5px; margin:.1rem 0 .1rem .2rem; box-shadow:5px 5px 5px #ECECEC}
	.nav_con_1 li a:hover{background-color:#F00; color:#FFF}
	
	.stylistlb{overflow:hidden; padding-bottom:.5rem}
	.stylistlb dl{ width:30%; float:left; overflow:hidden;margin-left:2.5%; margin-top:.2rem}
	.stylistlb dl img{ width:100%; }
	.stylistlb dl dd p{ text-align:center; line-height:.4rem; font-size:.22rem;;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
	.stylistlb dl dd a{ display:block; width:70%; border-radius:30px; background-color:#2d2c2c; color:#fff; font-size:.2rem; text-align:center; line-height:.35rem; margin:0 auto}
	.zgzs_dl{width:100%;position:relative; height:5.5rem; overflow:hidden; float:left; margin-top:.3rem; margin-bottom:.25rem; overflow:hidden}
	.zgzs_dl dt{width:100%; height:5.5rem; overflow:hidden}
	.zgzs_dl img{width:100%;}
	.zgzs_dl dd{position:absolute; left:35%; top:40%; z-index:6;font-size:.3rem; color:#FFF; line-height:.6rem; text-align:center;}
	.zgzs_dl dd h2{ position:absolute;top:.6rem;font-size:.35rem; color:#fff; text-align:center; display:block; width:1.6rem}
	.zgzs_dl .zgzs_p span{ color:#fff; font-size:.3rem; line-height:.7rem; display:block; text-align:center; }
	
	.zgzs_dl dd a{display:block; overflow:hidden; width:1.5rem; height:1.5rem; border-radius:20rem; border:3px solid #FFF; position:relative;}
	.zgzs_dl dd a div{ display:block; width:100%; height:100%; background:rgba(0,0,0,.5); position:absolute; top:0}
	.zgzs_ul{ background-color:#2d2c2c; position:relative; overflow:hidden; height:2rem;}
	.zgzs_ul li{ background-color:#FFF; width:26%; line-height:.5rem; float:left; margin-left:5%; border-radius:6px;}
	.zgzs_ul li a{ text-align:right; color:#75e1cb; padding-right:.1rem; display:block; font-size:.22rem; line-height:.45rem}
	.zgzs_p{width:100%;overflow:hidden; padding:.1rem; margin-top:-2.5rem; position:relative;background-color:#2d2c2c; padding-top:1rem}
	.zgzs_ul_bj1{ background:url(../images/images_2018/baojs.png) no-repeat 5px; background-size:21%}
	.zgzs_ul_bj2{ background:url(../images/images_2018/zixuan.png) no-repeat 5px; background-size:20%}
	.zgzs_ul_bj3{ background:url(../images/images_2018/75e1cb.png) no-repeat 5px; background-size:18%}
	.banner_box{overflow:hidden}
	.biaoti{ overflow:hidden; clear:both}
	.biaoti_h3{ line-height:.6rem; height:.6rem; font-size:.4rem; width:35%; color:#2d2c2c; font-family:微软雅黑; margin:0 auto; text-align:center; border-bottom:1px solid #d5d5d5;}
	.biaoti_h3_q{ line-height:.6rem; height:.6rem; font-size:.4rem; width:35%; color:#2d2c2c; font-family:微软雅黑; margin:0 auto; text-align:center; font-size:.32rem;}
	.biaoti_h4{ line-height:.8rem; font-size:.25rem; width:80%; font-weight: 400; color:#2d2c2c; font-family:微软雅黑; margin:0 auto; text-align:center;}
	
	.biaoti_h{ line-height:.4rem; font-size:.2rem; text-align:center; color:#565b5b}
	.finish{ width:100%; overflow:hidden}
	.finish h2{ line-height:.5rem; font-size:.26rem; text-align:left; padding-left:.1rem;}
	
	.finish dd p {height: .3rem;padding-top: .1rem; background-color: #fff;}
	.finish dl{ width:46%; float:left; margin:0 1.6%; margin-bottom:.3rem; border:1px solid #eee; box-shadow:5px 5px 5px #f1f1f1}
	.finish dl dt{ height:2.8rem; overflow:hidden}
	.finish dl dt img{ width:100%;}
	.finish dl dd{ line-height:.6rem; font-weight:bold; color:#2d2c2c; font-size:.28rem; text-align:center;font-family:微软雅黑; }
	.finish_1{ width:100%;overflow:hidden}
	.finish_1 dl{ width:45.5%; float:left; margin-left:3%}
	.finish_1 dl dt img{ width:100%;}

	.finish_1 dl dd{ line-height:.4rem; color:#2d2c2c; font-size:.24rem; text-align:center;font-family:微软雅黑; }
	@media screen and (min-width: 0px) and (max-width: 350px) {.zxbk_boxs img{padding-left:15%!important;}}/*p7*/
	@media screen and (min-width: 350px) and (max-width: 400px) {.zxbk_boxs img{padding-left:13%!important;}}/*p7*/
	.zxbk_boxs{ border:1px solid #999;margin:.1rem; background-color:#FFF; overflow:hidden}
	.zxbk_boxs p{ display:block;color:#333; font-size:.21rem; line-height:.4rem; padding-top:.1rem; padding-left:.1.4rem; padding-right:.1rem;font-family:微软雅黑}
	.zxbk_boxs h3 { display:block;color:#333;font-weight: 700; font-size:.25rem;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; padding-top:.12rem}
	.zxbk_boxs img{ display:block; float:left; padding-left:10%; width:1.7rem;height: 1.5rem; margin:.1rem .1rem;}
	
	.zxbk_h2{ width:95%; margin:.5rem auto; font-size:1rem; line-height:2rem; color:#333; background:url(images/images_2018/bt.jpg) no-repeat left; padding-left:.8rem; font-family:微软雅黑;}
	.njq_1{ background:url(../images/images_2018/baike.jpg) no-repeat left;}
	.njq_2{ background:url(../images/images_2018/wenda.jpg) no-repeat left;}
	.njq_3{ background:url(../images/images_2018/zixun.jpg) no-repeat left;}
	/*友情链接 hxnet add*/
	.yqlj_col{ width:100%;overflow:hidden; margin:.3rem 0 0 0;}
	.imgs_yqlj{ display:block; width:18%; float:left; margin-left:5%; padding-bottom:.1rem}
	.yqlj_col div{ clear:both; overflow:hidden}
	.yqlj_col div a{ display:block; font-size:.21rem;padding:.08rem .1rem; float:left; background:#f1f1f1;margin:.08rem .1rem;border-radius:3px;}
	
	.showmore{clear:both;width:22%;margin:0 auto; border:#f0f0f0 1px solid; line-height:.4rem; margin-top:.2rem;margin-bottom:.3rem;}
	.showmore span{ display:block; text-align:center;text-align:center; font-size:.18rem}

	/*家具配饰*/
	.marer{overflow:hidden}
	.marer span{ width:49.5%; display:block; line-height:.6rem; border:1px solid #f1f1f1; float:left}
	.marer span a{ display:block; text-align:center; font-size:.25rem;color: #75e1cb}
	.banner_b{ padding:0; clear:both}
	.classify{ width:100%; background-color:#f1f1f1; overflow:hidden}
	.classify{ background:url(../images/images_2018/jsd.jpg) center no-repeat; background-size:100%}
	.classify table{ border:1px solid #f1f1f1}
	.classify table td{background:rgba(0,0,0,.6); padding:.2rem 0}
	.classify table p{ width:1.1rem; margin:0 auto; text-align:center; line-height:.4rem; font-size:.25rem; color:#FFF}
	.classify table p img{ width:80%; display:block; margin:0 auto; margin-top:.1rem}
	.classify table td a{ display:block; width:100%;}
	/*基础装修*/
	.marer span a.coler_zit{ background-color:#2e2c2d; color:#FFF}
	.zx_middle{ width:95%; margin:0 auto; overflow:hidden;}
	.zx_middle dl{ width:100%; overflow:hidden; padding-top:.6rem; background:url(../images/images_2018/ju/bjs.png) left no-repeat; background-size:12%}
	.zx_middle dl dt{ width:20%; float:left; height:100%}
	.zx_middle dl dt img{ width:80%;}
	.zx_middle dl dd{ width:50%; float:left;font-size:.23rem}
	.zx_middle dl dd h2{ font-size:.3rem; line-height:.55rem}
	.zx_middle dl dd p{ font-size:.2rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; line-height:.45rem}
	.zx_middle dl>a{ display:block; width:21%; float:left; padding:.02rem .15rem ;font-size:.25rem; margin-left:.1rem; text-align:center;border-radius:5px; border:1px solid #999}
	.zx_middle dl.bj_top{background:url(../images/images_2018/ju/bjs_1.png) left no-repeat;  background-size:12%}
	.zx_middle dl.bj_bottom{background:url(../images/images_2018/ju/bjs_2.png) left no-repeat; background-size:12%; padding-bottom:.3rem;}
	.over_gd a{ display:block; background-color:#c8c8c8;width:100%; text-align:center; line-height:.5rem; font-size:.28rem}
	.over_gd_tow a{display:block; width:55%; color:#333; margin:.4rem auto; border:1px solid #eee; line-height:.6rem; text-align:center; font-size:.24rem}
	.zx_middle_tow{ max-width:640px;}
	.zx_middle_tow dl{ width:100%; box-shadow:5px 5px 5px #f1f1f1; margin-top:.4rem}
	.zx_middle_tow dl img{ width:90%; margin:0 auto}
	.zx_middle_tow dl h2{ padding-left:.3rem; font-size:.28rem; line-height:.8rem; color:#2d2c2c}
	.zx_middle_tow dl dd{ overflow:hidden}
	.zx_middle_tow dl dd span{ display:block; width:30%; line-height:.6rem; text-align:center; float:left; margin-left:.3rem; padding-left:.2rem}
	.zx_middle_tow dl dd .bj_ll{ background:url(../images/images_2018/yanj.jpg) center left no-repeat; background-size:25%}
	.zx_middle_tow dl dd .bj_sj{ background:url(../images/images_2018/sj.jpg) center left no-repeat; background-size:25%}
	/*页码效果*/
	.pagenav-wrapper .pagenav-content{padding:0.4rem 0 .4rem;text-align:center;line-height:0.45rem;background:#f9f9f9;}
	.pagenav-wrapper .pagenav{display:-webkit-box;display:flex; text-align:left; font-size:14px; width:90%; margin:0 auto; }
	.pagenav-wrapper .pagenav>div{background-color:#fff;border:1px solid #e2e2e2;line-height:0.47rem;white-space:nowrap;border-radius:2px;cursor:pointer;margin:0 0.02rem;}
	.pagenav .p-first,.pagenav .p-end{width:.88rem}
	.pagenav .p-prev,.pagenav .p-next{width:.88rem; }
	.pagenav .pagenav-cur{-webkit-box-flex:1;flex:1;position:relative;text-align:center; margin:0 auto;}
	.pagenav .pagenav-select{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;opacity:0;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-appearance:none;border:0;border-radius:0;cursor:pointer; text-align:center}
	.pagenav .pagenav-cur i{ display: inline-block;width:10px;height:7px;background:url(../images/images_2018/cate_biao2.png);background-size:10px 7px}
	.pagenav-wrapper .pagenav .p-gray{background-color:#f8f8f8;color:#b4b1b1}
	.pagenav-wrapper  a{ color:#333}
	.pagenav-wrapper  a.no{ color:#B4B1B1}
	/*装修更多*/
	.titles{ overflow:hidden; margin-left:.1rem; margin-top:.4rem; margin-bottom:.4rem}
	.titles p{ width:40%; border:1px solid #b5b5b5; line-height:.5rem; font-size:.3rem; overflow:hidden; float:left; color:#2a2a2a}
	.titles p i{ width:30%;font-style:italic;text-align:center; font-size:.3rem; color:#FFF;display:block; background-color:#2c2c2c; float:left; margin-right:.2rem}
	.titles a{ display:block; width:1rem; line-height:.45rem; font-size:.2rem; margin-right:.2rem; margin-top:.05rem; text-align:center; float:right;  background-color:#313131; color:#FFF; border-radius:5px;}
	.zxbk_boxs_gd p { display:block;color:#333; font-size:.2rem; line-height:.36rem; padding-top:.1rem; padding-left:.1.4rem; padding-right:.1rem;font-family:微软雅黑}
	.zxbk_boxs_gd h3 { display:block;color:#333; font-size:.25rem;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; padding-top:.12rem}
	.zxbk_boxs_gd{border-right:0; margin-top:.1rem; margin-bottom:.2rem; overflow:hidden; background-color:#eee; padding-bottom:.1rem; box-shadow:5px 5px 5px #e3e3e3}
	.zxbk_boxs_gd img{ display:block; float:left; padding-left:.2rem; width:1.7rem;height:1.5rem;margin:.08rem .1rem 0 .1rem;border-radius:2px; border:1px solid #f1f1f1;}
	/*装修文章*/
	.marer_wz .bj_title{ line-height:.6rem; font-size:.28rem; background-color:#eee; text-align:center; color:#75e1cb}
	.marer_wz .bj_jies{ padding:.2rem; font-size:.2rem; line-height:.36rem}
	.marer_wz .bj_jiesX{padding:.2rem; font-size:.2rem; line-height:.36rem; border:2px solid #b47c7f; position:relative; margin-top:.3rem; margin-bottom:.3rem;}
	.marer_wz .bj_jiesX a{ display:block; width:70%; line-height:.45rem; background-color:#b47c7f; color:#FFF;  text-align:center; position:absolute; left:15%}
	.marer_wz .bjimg_title{ background:#75e1cb url(../images/images_2018/ju/zuo.png)5% no-repeat; background-size:16%; padding-left:20%; color:#FFF; line-height:.8rem; font-size:.28rem;}
	.marer_wz .bj_ul{ background-color:#eee; overflow:hidden; padding-top:0.1rem; padding-bottom:0.1rem}
	.marer_wz .bj_ul li{width:30%; margin-left:13%; float:left; line-height:.4rem; text-align: left; list-style:disc; color:#625d5d}
	.marer_wz .ybiaot{ color:#75e1cb; line-height:.6rem; padding-left:3%; font-size:.25rem}
	.marer_wz p{ line-height:.4rem; font-size:.2rem; color:#666; padding-left:.1rem}
	.marer_wz p i{color:#75e1cb;}
    .marer_wz .dismantle a{ display:block;line-height:.5rem; font-size:.25rem; background-color:#75e1cb; color:#fff; padding-left:11%;background:#75e1cb url(../images/images_2018/dismantle_1.jpg) 3% center no-repeat;background-size:5%; margin:0 auto; margin-top:.1rem; border:1px solid; width:80%}/*新添加的样式*/
	
	.bj_title_z{ line-height:.6rem; font-size:.26rem; overflow:hidden;}
	.Dibu{ border-bottom:1px dashed #999; margin:0 .2rem;}
	.bj_title_z i{ display:block; float:left; font-size:.28rem; width:.6rem; margin-left:.3rem; height:.6rem; background:url(../images/images_2018/fihao.jpg) no-repeat center;}
	.bj_title_z .bj_p{ float:left; width:50%; line-height:.5rem; font-size:.28rem; font-family:微软雅黑; padding:0; margin:.2rem 0}
	.biapt{ text-align:center; font-size:.41rem;font-family:迷你简海韵; margin-top:.2rem}
	/*装修图库*/
	.jzgz{ overflow:hidden; width:3.05rem; margin:0 auto; padding-top:.15rem}
	.jzgz span a{ display:block; float:left; width:1.5rem; background-color:#037c77; line-height:.65rem; color:#FFF; text-align:center; font-size:.3rem}
	/*DIY*/
	.marer1{overflow:hidden}
	.marer1 span{ width:32.9%; display:block; line-height:.6rem; border:1px solid #f1f1f1; float:left}
	.marer1 span a{ display:block; text-align:center; font-size:.25rem;color: #75e1cb}
	.classify1{ width:100%; overflow:hidden}
	.classify1 dl{ width:2rem; height:2rem; position:relative; float:left; margin-left:1%; border-radius:10px; border:1px solid #eee; margin-bottom:1%}
	.classify1 dl dt{ width:100%; height:100%; background:rgba(0,0,0,0.3); overflow:hidden; border-radius:300px;}
	.classify1 dl dd{ font-family:方正卡通简体; position:absolute; top:0; bottom:0; text-align:center; line-height:2rem; width:100%; font-size:.35rem; text-shadow:5px 2px 1px #4A7357; color:#fff}
	.classify1 .bj-1{ background:url(../images/images_2018/1-1.png) no-repeat; background-size:100%}
	.classify1 .bj-2{ background:url(../images/images_2018/1-2.jpg) no-repeat; background-size:100%}
	.classify1 .bj-3{ background:url(../images/images_2018/1-3.jpg) no-repeat; background-size:100%}
	
	.classify1 .bj-4{ background:url(../images/images_2018/1-4.jpg) no-repeat; background-size:100%}
	.classify1 .bj-5{ background:url(../images/images_2018/1-5.jpg) no-repeat; background-size:100%}
	.classify1 .bj-6{ background:url(../images/images_2018/1-6.jpg) no-repeat; background-size:100%}
	
	.classify1 .bj-7{ background:url(../images/images_2018/1-7.jpg) no-repeat; background-size:100%}
	.classify1 .bj-8{ background:url(../images/images_2018/1-8.jpg) no-repeat; background-size:100%}
	.classify1 .bj-9{ background:url(../images/images_2018/1-9.jpg) no-repeat; background-size:100%}
	
	.bt_title{ text-align:center; line-height:.7rem; font-size:.3rem}
	.bt_p img{ width:80px; margin:0 auto; margin-bottom:15px;}
	.bj_jies_1{ background-color:#eee; border-left:4px solid #bfbfbf; width:88%; margin:0 auto; padding:10px; font-size:.23rem; color:#595e66}
	.bj_jies_2{ background-color:#eee; border-left:6px solid #6aad0a; width:88%; margin:.25rem auto; padding:10px; font-size:.25rem; color:#595e66; font-family:方正卡通简体}
	.bt_title_ht{ background-color:#313131; color:#FFF; line-height:.5rem; text-align:center; width:1.5rem; margin:0 auto; font-size:.25rem; margin-bottom:.3rem}
	.border_q{ width:90%; margin:0 auto;border:1px  solid #999; padding:5px; overflow:hidden; margin-bottom:.3rem; box-shadow:2px 2px 5px #ccc}
	.bt_title_g{ text-align:center; font-size:.24rem; line-height:.5rem; background:url(../images/images_2018/bjjf.jpg) no-repeat; background-size:100%}
	.bj_texts1{ background:url(../images/images_2018/dasd.jpg) no-repeat; height:1.5rem; background-size:100%; padding-top:10%}
	.bj_texts_p{ width:70%; margin:0 auto; font-size:.2rem; text-indent:4em}
	.border_lt{ float:left; width:38%; padding:1%; overflow:hidden; margin-top:4px}
	.border_rt{ float:left; width:58%; overflow:hidden;margin-top:4px; padding-left:.1rem}
	.border_rt li a{ font-size:.2rem;}
	.mostop{ overflow:hidden; margin-top:15px;}
	.border_bottom{ border-bottom:3px solid #739f79; background-color:#eee; box-shadow:3px 3px 3px #ccc;width:96%;margin:0 auto;margin-bottom:.3rem;padding:.06rem;}
	.bt_uls{ padding:5px;}
	.bt_uls li{ margin-bottom:.3rem; padding:5px; font-size:.23rem; padding-left:20px; background:url(../images/images_2018/2132.png) 0 8px no-repeat;background-size:5%; color:#666}
	.box_bod{ background-color:#eee; box-shadow:2px 2px 5px #ccc; padding:15px; position:relative; font-size:.23rem; color:#565e5e; margin-top:15px;}
	.box_bod .box_bodh3{ width:40%; color:#9a4a09; margin:0 auto; text-align:center; line-height:.5rem; background-color:#cad3bd; position:absolute; left:29%; top:-.3rem;}
	.btis_h3{ border-bottom:2px solid #313131; line-height:.6rem; font-size:.24rem; color:#333; padding-left:.1rem}
	.baojiabj{ width:100%; height:9.3rem; background:url(../images/images_2018/baojiabj.jpg) center no-repeat; background-size:100%; overflow:hidden}
	.w80s_box{ font-size:.23rem; width:95%;line-height:.6rem; margin:0 auto; margin-top:3.5rem; overflow:hidden; background-color:#eb9383; border-radius:0 15px 0 0;}
	.w80s{ background-color:#e4685b; margin-bottom:.3rem; overflow:hidden; border-radius:5px 15px 15px 5px; color:#f0dd3b;}
	.w80s a{ display:block; float:right; width:1rem; background-color:#f0dd3b; padding:0 5px; overflow:hidden; border-radius:0 15px 15px 0; box-shadow:5px 5px 5px #f0dd3b; color:#e4685b;} 
	.w80s b{ margin-left:.1rem; font-family:Terminal; font-size:.24rem; padding: 4px 7px;margin-right:.1rem; color:#e4685b; border-radius:100px; background-color:#f0dd3b}
	.w80s i{ color:#FFF; list-style:none; text-decoration:none;}
	.w80s .bj1s{ background: #f0dd3b url(../images/images_2018/ju/look.png) center right 10px no-repeat; background-size:30%}
	.w80s .bj2s{ background: #f0dd3b url(../images/images_2018/ju/xz.png) center right 10px no-repeat; background-size:30%}
	.andes{ width:70%;margin:0 auto; overflow:hidden; margin-top:15px; opacity:0}
	.andes a{ display:block; height:2rem; width:50%; float:left;}
	
	.chaichubj{ background:url(../images/images_2018/caichu.jpg) no-repeat center; background-size:100%; overflow:hidden; height:12rem; overflow:hidden}
	.shuidianbj{background:url(../images/images_2018/suidian.jpg) no-repeat center; background-size:100%; overflow:hidden; height:13.8rem; overflow:hidden}
	.yougongbj{background:url(../images/images_2018/yougong.jpg) no-repeat center; background-size:100%; overflow:hidden; height:12rem; overflow:hidden}
	.mugongbj{background:url(../images/images_2018/7509548211714262.jpg) no-repeat center; background-size:100%; overflow:hidden; height:12rem; overflow:hidden}
		.wagongbj{background:url(../images/images_2018/yougong.jpg) no-repeat center; background-size:100%; overflow:hidden; height:12rem; overflow:hidden}
	.jiazdiy{background:url(../images/images_2018/jiazDIY_02.jpg) no-repeat center; background-size:100%; overflow:hidden; height:13.3rem; overflow:hidden}
	.chaichutext{ margin-top:6.1rem; padding-bottom:.35rem;}
	.chaichutext p{ width:80%; margin:0 auto; line-height:.415rem; color:#7a6339; overflow:hidden}
	.chaichutext .mar_uls{ width:80%; margin:0 auto}
	.chaichutext li{ line-height:.415rem; color:#7a6339; font-size:.2rem;}
	.jiazdiy dl{ width:1rem; height:1rem; background:url(../images/images_2018/ju/jsbj.png) no-repeat center; background-size:100%; overflow:hidden;}
	.jiazdiy dl dt{ display:none}
	.pos_dls1{ position:relative; margin-top:4.5rem;}
	.pos_l1{ position:absolute; left:.8rem; top:0rem;}
	.pos_l2{ position:absolute; left:2.2rem; top:.4rem;}
	.pos_l3{ position:absolute; left:3.9rem; top:.5rem;}
	.pos_l4{ position:absolute; left:5.4rem; top:1.5rem;}
	.pos_l5{ position:absolute; left:5rem; top:2.9rem;}
	.pos_l6{ position:absolute; left:3.5rem; top:3.8rem;}
	.pos_l7{ position:absolute; left:1.5rem; top:4.4rem;}
	.pos_l8{ position:absolute; left:.1rem; top:5.4rem;}
	.pos_l9{ position:absolute; left:0rem; top:6.9rem;}
	
	 .box_dl{ width:90%; margin:0 auto; background:rgba(135,168,80,.5); margin-bottom:1rem; border-radius:0 0 5px 5px}
	 .box_dl dl{ border-bottom:#666 1px dashed;line-height:25px; background-color:#8eab50;border-bottom:1px solid #eee; overflow:hidden; font-size:.24rem; color:#FFF; overflow:hidden;}
	 .box_dl dt{overflow:hidden; line-height:1rem;}
	 .box_dl dt span{margin-left:4px; display:block; float:left;}
	 .box_dl dt img{ float:right; width:20px; margin-top:10px; margin-right:10px;}
	 .box_dl dd{ padding:2px; background-color:#FFF; overflow:hidden;}
	 .box_dlss{ overflow:hidden; background-color:#8eab50; border-bottom:1px solid #eee; border-radius: 5px 5px 0 0}
	 .box_dlss div{ color:#FFF; font-size:.24rem;}
	 .box_dl dd .l_img{ float:left; width:40%; height:1.8rem; border:1px  solid #799245; overflow:hidden}
	 .R_text{ float:right; width:55%; position:relative}
	 .R_text ul{ overflow:hidden;}
	 .R_text ul li{ color:#999; line-height:.35rem; font-size:.2rem}
	 .R_text ul h2{ font-size:.22rem; line-height:.4rem; color:#333}
	 .R_text span{ display:block; padding-left:10%; background:url(../images/images_2018/ju/qian.png) left center no-repeat; background-size:10%; color:#f00}
	 .R_text a{ position:absolute;  right:1px; bottom:.5rem; border:1px solid #CCC; padding:0 10px; border-radius:15px; font-size:.2rem; background-color:#799245; color:#FFF}
	 .bj_beijing{ background: #a8d076 url(../images/images_2018/zxbj_footer1.jpg) bottom left no-repeat; background-size:100%; overflow:hidden;}
	 .annius1{ display:block; width:100px; margin:1rem auto; }

	 .box_dl dl.styles_1{ background-color:#e1e7b9; color:#8caa50}
	 .fenleis{ width:100%; overflow:hidden;}
	 .fenleis .style_2{ color:#444;}
	 .fenleis span a{ display:block; width:49.5%; float:left; text-align:center; line-height:.5rem; border:1px solid #f1f1f1; font-size:.26rem; color:#999}
	 .bj_fenleis{ background-color:#eee; overflow:hidden; padding-bottom:.1rem;}
	 .bj_fenleis dl{ margin-top:.1rem; width:48.5%; margin-left:1%}
	 .bj_fenleis dd{ background-color:#FFF; padding-bottom:.1rem;}
	 .bj_fenleis .dd_box{ width:100%; overflow:hidden; border-bottom:1px dashed #666;}
	 .bj_fenleis .left_dd{ display:block; float:left; width:40%; font-size:.23rem; font-weight:400;white-space: nowrap;overflow: hidden; text-overflow: ellipsis; text-align:left; text-indent:1em;}
	 .bj_fenleis .right_dd{ display:block; float:right;width:60%; font-size:.23rem; font-weight:400}
	 .image_text{ background-color:#eee; overflow:hidden; padding-bottom:.3rem}
	 .image_text ul{ overflow:hidden; background-color:#FFF; }
	 .image_text li{ float:left; width:50%; text-align:center; line-height:.6rem; font-size:.23rem;}
	 .image_text dl{ margin-top:.2rem; overflow:hidden; }
	 .image_text dl dd{overflow:hidden;}
	 .bottom_xin{  clear:both; overflow:hidden; padding:.4rem 0; clear:both; border-bottom:#bbb 1px solid; margin-bottom:.01rem;}
	 .bottom_xin dl{ width:50%; float:left; overflow:hidden}
	 .bottom_xin dl dt{ text-align:center; line-height:.6rem; font-size:.4rem; color:#f34b1a}
	 .bottom_xin dd{text-align:center; font-size:.32rem;}
	 .bottom_xin dd i{ color:#F00;}
	
	
	
	
        .mar20{
            margin: 20px;
        }
		 .mar20 img{ width:.6rem; height:.6rem;border-radius:50px;float:left;margin-right:.3rem;}
        .box{
            position: relative;
            display: inline-block;
            max-width: 70%;
            padding: 6px 8px;
            border-radius: 2px;
            background-color: #f1f1f1;
            line-height: 20px;
            font-size: 14px;
			
        }
        .u-tri:before{
            position: absolute;
            left: -24px;
            top: 4px;
            content: '';
            border-top: 8px solid transparent;
            border-bottom: 8px solid transparent;
            border-left: 12px solid transparent;
            border-right: 12px solid #f1f1f1;
        }

	.mar201{margin: 20px;max-width: 100%;display:block;text-align:right;}
	.mar201 img{ width:.6rem; height:.6rem;border-radius:50px;float:right;margin-left:.3rem;}
	.box1{position: relative;display: inline-block;max-width: 70%;padding: 6px 8px;border-radius: 2px;background-color: #f1f1f1;line-height: 20px;font-size: 14px;margin-right:1%;}
	.u-tri1:before{position: absolute;right: -12px;top: 4px;content: '';border-top: 8px solid transparent;border-bottom: 8px solid transparent;border-left: 12px solid transparent;border-left: 12px solid #f1f1f1;}
	.clear{clear:both;}
	 
	 .pinglun{ overflow:hidden;}
	 .pinglun dl{ overflow:hidden; border-bottom:1px solid #eee}
	 .pinglun dl dt{ width:.8rem; height:.8rem; margin-left:.1rem; border-radius:300px; overflow:hidden; float:left;margin-bottom:.2rem;}
	 .pinglun dl dd{ float:left; width:75%; margin-left:.3rem;}
	 .pinglun dl dt img{ width:.8rem; height:.8rem;}
	 .pinglun .pj_dl{ margin-top:.2rem;}
	 .pinglun .pj_dl dd h3{ overflow:hidden; font-size:.24rem;}
	 .pinglun .pj_dl dd p{ width:100%; float:left;font-size:.2rem;line-height:.35rem;margin-bottom:.1rem;}
	 .pinglun .pj_dl dd div{ display:block; width:20%; float:left}
	 .pinglun .R_dls{ width:80%; float:right; margin-top:.1rem; display:none}
	 .pinglun_text{ display:block; width:95%; height:.5rem; padding:.1rem;border:1px solid #eee}
	 .form_text{ overflow:hidden; clear:both;width:80%; float:right; display:none}
	 .submit_text{ width:1rem; height:.5rem; margin-top:.1rem; background-color:#75e1cb; color:#FFF; border-radius:5px; margin-bottom:.1rem}
	 .geren_pos{  height:auto; background:url(../images/img_y003/beijingt.jpg) no-repeat center; background-size:100%; overflow:hidden}
	 /*.geren_pos p{ width:1.5rem; height:1.5rem; margin:.6rem auto; overflow:hidden; border-radius:300px;}*/
	 .geren_pos p img{ width:100%;}
	 .geren_pos1{height:2.57rem; background:url(../images/images_2018/bksdk1.png) no-repeat center; background-size:100%; overflow:hidden}
	 .geren_pos1 p{ width:1.5rem; height:1.5rem; margin:.6rem auto; overflow:hidden; border-radius:300px;}
	 .geren_pos1 p img{ width:100%;}
	 
	 .geren_xiangq{ overflow:hidden}
	 .geren_xiangq ul{ overflow:hidden; padding-left:.2rem}
	 .geren_xiangq li{ padding-left:2em; font-size:.25rem; line-height:.5rem; overflow:hidden; color:#333}
	 .geren_xiangq .geren_p{ padding-left:.5rem; line-height:.5rem;font-size:.25rem; padding-left:4em; background:url(../images/images_2018/2132.png) 12% no-repeat; background-size:4%;color:#333}
	 .geren_xiangq .geren_p1{ width:25%; float:left;padding-left:.5rem; line-height:.5rem;font-size:.25rem; padding-left:4em; background:url(../images/images_2018/2132.png) 31% no-repeat; background-size:10%;color:#333}
	 .geren_xiangq span{ display:block; width:55%; float:left; line-height:.5rem; font-size:.25rem;color:#333}
	 .geren_bj1{ background:url(../images/images_2018/bjs1.png) no-repeat 1%; background-size:5%}
	 .geren_bj2{ background:url(../images/images_2018/bjs2.png) no-repeat 1%;background-size:5%}
	 .geren_bj3{ background:url(../images/images_2018/bjs3.png) no-repeat 1%;background-size:5%}
	 .geren_bj4{ background:url(../images/images_2018/bjs4.png) no-repeat 1%;background-size:5%}
	 .geren_bj5{ background:url(../images/images_2018/bjs5.png) no-repeat 1%;background-size:5%}
	 
	 .form_box{ margin-top:.9rem; overflow:hidden}
	 .form_box .input_div{ line-height:.4rem; overflow:hidden; margin-top:.3rem}
	 .form_box .input_div label{ width:30%;display:block; float:left; text-align:right; font-size:.25rem} 
	 .form_box .input_border{ width:50%; border:1px solid #EEE; display:block; float:left; line-height:.4rem; padding-left:.1rem}
	 .form_box .input_border1{ width:20%}
	 .form_box .button_anniu{ display:block;width:60%; float:left;line-height:.62rem; text-align:center; background-color:#11a09a; color:#FFF; border-radius:5px; margin-left:2%; font-size:.28rem; text-shadow:1px 1px 1px #666}
	 .bjhe_box{ padding:.2rem; background-color:#eee; height:1.2rem; margin-top:.3rem;}
	 .bjhe_box h4{ line-height:.4rem; font-size:.26rem; color:#F00}
	 .bjhe_box ul{ padding: 0 .3rem }
	 .bjhe_box li{ line-height:.4rem; list-style:outside; font-size:.24rem}
	 .submit_sub{ display:block; width:33%; margin:0 auto; line-height:.5rem; margin-top:.3rem;background-color:#11a09a; color:#FFF; font-size:.26rem; border-radius:5px; box-shadow:3px 3px 3px #666;}
	 .yjdl_border{ border-top:1px dashed #333; margin-top:.6rem;}
	 .yjdl_border span{ display:block; width:25%; text-align:center; margin:0 auto; margin-top:-.15rem; background-color:#FFF; font-size:.26rem}
	 .yidenglu{ overflow:hidden; width:50%; margin:0 auto; margin-top:.4rem}
	 .yidenglu span{ width:35%; margin-left:10%; float:left;}
	 .yidenglu span img{ width:80%;}
	 .bj_fenleis_1{ background-color:#eee; overflow:hidden; padding-bottom:.1rem;}
	 .bj_fenleis_1 dl{ margin-top:.1rem; width:48.5%; margin-left:1%; float:left}
	 .bj_fenleis_1 dl dt img{ width:100%}
	 .bj_fenleis_1 dl dd{background-color:#FFF; padding-bottom:.1rem; overflow:hidden; line-height:.5rem;}
	 .bj_fenleis_1 .left_dd{ display:block; float:left; width:40%; font-size:.26rem; font-weight:400;white-space: nowrap;overflow: hidden; text-overflow: ellipsis; text-align:left; text-indent:1em;}
	 .bottom_border{border-bottom:1px dashed #ccc; overflow:hidden}
	 .bj_fenleis_1 .right_dd{ display:block; float:right;width:55%; font-size:.18rem; font-weight:400;  text-align:right; padding-right:.1rem; color:#a4a3a3}
	 .pos_dlbox dt{ position:relative}
	 .pos_dlbox dt .pos_annius{ position:absolute; left:0; top:0; width:100%; padding-top:.5rem; height:100%; background:rgba(0,0,0,0.7);color:#FFF}
	 .pos_dlbox dt a{ display:block; width:60%; background-color:#75e1cb; border-radius:5px; text-align:center; margin:.2rem auto; color:#FFF; font-size:.22rem}
	 .pos_dlbox h2{ line-height:.5rem; text-align:center; font-size:.26rem;}
	 /*施工*/
	 .shigong_bt{ width:95%; margin:0 auto; background-color:#5a9883; color:#FFF; text-align:center; line-height:.8rem; font-size:.3rem}
	 .table_sg{ width:95%; margin:0 auto; margin-top:.2rem; border:2px solid #FFF}
	 .table_sg .tr_bt{ background-color:#e0ece8;}
	 .tr_bt1{ background-color:#add1c5; border-bottom:2px}
	 .table_sg td{ text-align:center; padding:.1rem; font-size:.24rem;}
	 .sg_img{ overflow:hidden; padding:5px}
	 .sg_img1{ overflow:hidden; padding:5px;}
	 .bj_color{ background-color:#e0ece8}
	 .sg_img img{ float:left; width:1.45rem; margin-left:.05rem}
	 .sg_img1 img{ float:left; width:1.45rem; margin-left:.05rem; box-shadow:3px 3px 3px #ccc}
	 .table_sg .text_left{ text-align:left; font-size:.2rem; padding:10px; line-height:.35rem}
	 .table_sg .sg_wys{ text-align:left; font-size:.25rem; padding-left:.1rem; overflow:hidden}
	 .table_sg .sg_wys img{ width:.35rem;float:left;}
	 .table_sg td .sg_tjan{ display:block; width:40%; line-height:.4rem; border-radius:5px; background-color:#345449; color:#FFF; margin:.1rem auto; box-shadow:2px 2px 2px #ccc; font-size:.24rem}
	 
	 
	 .sgjkbj_box{ width:100%; height:7.3rem; background:url(../images/images_2018/shigong/shigongjiankongbj.jpg) 0 no-repeat; background-size:100%; position:relative}
	 .sgjkbj_box a{ display:block; width:1.1rem; height:.95rem; background-color:#2d2c2c; color:#FFF; border-radius:300px; font-size:.3rem; text-align:center;overflow:hidden; padding-top:.15rem;}
	 .sgjkbj_box .pos_sg1{ position:absolute; top:.5rem; left:1.3rem; padding-top:.32rem; height:.78rem}
	 .sgjkbj_box .pos_sg2{ position:absolute; top:2rem; left:1.3rem;}
	 .sgjkbj_box .pos_sg3{ position:absolute; top:2rem; left:3.1rem;}
	 .sgjkbj_box .pos_sg4{ position:absolute; top:2.8rem; left:4.5rem;}
	 .sgjkbj_box .pos_sg5{ position:absolute; top:4.5rem; left:4.5rem;}
	 .sgjkbj_box .pos_sg6{ position:absolute; top:4.8rem; left:2.3rem;}
	 .sgjkbj_box .pos_sg7{ position:absolute; top:4.8rem; left:.5rem;}
	 .floor_od{ height:1rem; line-height:1rem; text-align:center; background-color:#eee; color:#696868; font-size:.25rem;}
	 
	 .pageturn{ margin-right:20px; height:50px; text-align:center; padding-top:20px;}
	.pageturn a{ padding:6px 12px;  font-size:12px; color:#333; background:#F4F3F1; border:1px solid #dbdbdb; margin-right:5px;}
	.pageturn a:hover,
	.pageturn .now{ padding:6px 12px; font-size:12px; color:#fff; background:#ff4400;border:1px solid #ff4400;margin-right:5px;}